Why Can't I Connect? 1.12.0 发布

nyyb 6年前

"Why Can't I Connect?" 是一个 TCP/IP 连接错误诊断工具。支持常用的网络协议诊断。

Why Can't I Connect? 1.12.0 发布Why Can't I Connect? 1.12.0 发布,此版本主要改进:

  1. 为 IMAP, POP3, SMTP, LDAP, Usenet 和 Generic Client connections 添加 SSL / TLS 支持

  2.  添加一个 trace 来显示一个连接后的 SSL / TLS 认证信息

  3. 修复当连接一个 Generic Client 时期望响应的问题

下载:WhyCantIConnect_1_12_0_Install.exe (23.3 MB)

更多内容请看这里:http://sourceforge.net/projects/wciconnect/files/Release%201.12.0/

 

来自:http://www.oschina.net/news/68950/wciconnect-1-12-0